<?php
//------------- check Methods ---------------------
$msg_post_method                    =    array('Please used post method', '');
$msg_get_method                        =    array('Please used get method', '');

//------------- check all global --------------------
$msgValidAction                        =   array('Invalid Action', '');
$msgErrorFileUpload                    =   array('Error while file uploading', '');





$msgendDate                        =   array('End date should greater than the start date', '');
$msgEmptyAll                        =   array('All fields are mandatory', '');
$msgAccountDeactivate                =   array('Your account has been deactivated by admin', '');
$msgInvalidId                       =   array('Invalid id', '');
$msgDataFound                        =   array('Data Not Found', '');
$msgDataNotFound                    =   array('Data Not Found', '');
$msgUserNotExist                    =   array('User not exist', '');
$msgAddressNotExist                    =   array('Address not exist', '');

$msgDataNotUpdate                    =   array('Data not updated, please try again', '');
$msgDataSuccessUpdate               =   array('Data updated successfully', '');
$msgEmailMobileExist                =   array('Email Or Mobile Already Exist', '');
$msgOldPasswordWrong                =   array('Current password is not correct', '');

//------------- login messages --------------------
//Profile
$msgEmptyEmail                      =   array('Please send email', '');
$msgEmptyPassword                   =   array('Please send password', '');
$msgInvalidEmail                    =   array('Invalid email address', '');
$msgInvalidEmail1                    =   array('Entered email id is not registered with us', '');
$msgNotSendEmail                    =   array('Mail Not Send.', '');
$msg_succ_forgot                    =   array('Mail Not Send.', '');
$msgInvalidPassword                 =   array('Password is not correct,please try again', '');
$msgLoginSuccess                    =   array('Login successfully', '');
//Forgot
$msgForgetPasswordSuccess           =   array('Password reset link has been sent on this email', '');
//User
$msgUserAddedError                  =   array('User not added, try again.', '');
$msgUserAddedSuccess                =   array('User added successfully', '');
$msgVendorAddedSuccess              =   array('Vendor successfully added.', '');
$msgModeratorAddedSuccess           =   array('Moderator successfully added.', '');

$msgUserDeleteError                 =   array('User not deleted, try again.', '');
$msgUserDeleteSuccess               =   array('User successfully deleted.', '');


$msgUserActivatedError              =   array('User not activated, try again.', '');
$msgUserActivatedSuccess            =   array('User successfully active', '');
$msgUserActivatedSuccess1            =   array('Charm successfully active', '');
$msgStoreApproveSuccess            =   array('Worker Approve successfully ', '');
$msgSubAdminActivatedSuccess            =   array('SubAdmin successfully activated', '');


$msgEpisodeActivatedError              =   array('Episode not activated, try again.', '');
$msgEpisodeActivatedSuccess            =   array('Episode successfully activated.', '');
$msgEpisodeDeactivatedError            =   array('Episode not deactivated, try again.', '');
$msgSubAdminDeactivatedSuccess          =   array('SubAdmin successfully deactivated.', '');

$msgResetPasswordSuccess                 =   array('Password has been changed successfully.', '');
$msgResetPasswordError                   =   array('Password not updated', '');
$msgResetPasswordDeactivate              =   array('This link is deactivated', '');

//Profile
$msgProfileNotUpdate                     =   array('Profile not updated, please try again', '');
$msgProfileSuccessUpdate                 =   array('Profile updated successfully.', '');




//Content

$msgDataNotUpdate                    =   array('Data not updated, please try again', '');
$msgContentSuccessUpdate               =   array('Data updated successfully', '');

$msgUserDeactivatedSuccess         =   array('User deactivated successfully', '');
$msgUserDeactivatedSuccess1         =   array('Charm deactivated successfully', '');
$msgStoreDeactivatedSuccess         =   array('Worker deactivated successfully', '');
$msgDriverDeactivatedSuccess         =   array('Driver deactivated successfully', '');
$msgCompanyDeactivatedSuccess         =   array('Company deactivated successfully', '');
$msgUserActivatedSuccess            =   array('User activated successfully', '');
$msgStoreActivatedSuccess            =   array('Worker activated successfully', '');
$msgDriverActivatedSuccess            =   array('Driver activated successfully', '');
$msgUsrActivatedSuccess            =   array('User activated successfully', '');

$msgBroadcastAddederror                  =   array('Broadcast not added, try again.', '');
$msgBroadcastAddedSuccess                =   array('Broadcast message send successfully .', '');
$msgWorkerApporveSuccess                =   array('User Approved  successfully ', '');
$msgBusinessApporveSuccess                =   array('Business Approved  successfully ', '');



$msgApprovedExist =array('Already approved','');
$getApproved=array('Your account has been approved','');
$getApprovedError=array('Your account not  approved','');







//contact reply
$ReplySendError              =   array('Reply not send, try again.', '');
$ReplySendSuccess            =   array('Reply Sent Successfully', '');




$msgNoDataFound                        =   array('Data Not Found', '');










































 //------------------------------------new code-----------------------------------------//


 



$CategoryAdded                    =   array('Equipment Type added successfully', '');
$CategoryNotAdded                    =   array('Equipment Type not added', '');
$msgCategoryExist =array('Equipment Type already exist','');
$msgCategoryNotUpdate = array('Equipment Type not updated', '');
$msgCategoryUpdate = array('Equipment Type  updated successfully', '');
$msgCategoryNotExist = array('Equipment Type  not exist', '');
$getCategoryDeleteError = array('Equipment Type not deleted', '');
$getCategoryDelete = array('Equipment Type deleted successfully', '');


$EquipmentAdded                    =   array('Equipment added successfully', '');
$EquipmentNotAdded                    =   array('Equipment not added', '');
$msgEquipmentExist =array('Equipment already exist','');
$msgEquipmentNotUpdate = array('Equipment not updated', '');
$msgEquipmentUpdate = array('Equipment  updated successfully', '');
$msgEquipmentNotExist = array('Equipment  not exist', '');
$getEquipmentDeleteError = array('Equipment not deleted', '');
$getEquipmentDelete = array('Equipment deleted successfully', '');










$UserAdded                    =   array('User added successfully ,check mail for invitation link', '');
$UserNotAdded                    =   array('User not added', '');

$msgUserPasswordSuccess                 =   array('Your Password has been created successfully.', '');
$msgUserPasswordError                   =   array('Password not created ,try again', '');



$InspectionAdded                    =   array('Inspection added successfully', '');
$InspectionNotAdded                    =   array('Inspection not added', '');
$msgInspectionExist =array('Inspection already exist','');
$msgInspectionNotUpdate = array('Inspection not updated', '');
$msgInspectionUpdate = array('Inspection  updated successfully', '');
$msgInspectionNotExist = array('Inspection  not exist', '');
$getInspectionDeleteError = array('Inspection not deleted', '');
$getInspectionDelete = array('Inspection deleted successfully', '');


$MaintainanceAdded                    =   array('Maintainance added successfully', '');
$MaintainanceNotAdded                    =   array('Maintainance not added', '');
$msgMaintainanceExist =array('Maintainance already exist','');
$msgMaintainanceNotUpdate = array('Maintainance not updated', '');
$msgMaintainanceUpdate = array('Maintainance  updated successfully', '');
$msgMaintainanceNotExist = array('Maintainance  not exist', '');
$getMaintainanceDeleteError = array('Maintainance not deleted', '');
$getMaintainanceDelete = array('Maintainance deleted successfully', '');


$InspectionTypeAdded                    =   array('Inspection Type added successfully', '');
$InspectionTypeNotAdded                    =   array('Inspection Type not added', '');
$msgInspectionTypeExist =array('Inspection Type already exist','');
$msgInspectionTypeNotUpdate = array('Inspection Type not updated', '');
$msgInspectionTypeUpdate = array('Inspection Type  updated successfully', '');
$msgInspectionTypeNotExist = array('Inspection Type  not exist', '');
$getInspectionTypeDeleteError = array('Inspection Type not deleted', '');
$getInspectionTypeDelete = array('Inspection Type deleted successfully', '');


$msgInspectionDueDateNotExist = array('Inspection Due Date  not exist', '');
$getInspectionDueDateDeleteError = array('Inspection Due Date not deleted', '');
$getInspectionDueDateDelete = array('Inspection Due Date deleted successfully', '');



$ComponentNotExist = array('Component  not exist', '');
$ComponentDeleteError = array('Component not deleted', '');
$ComponentDelete = array('Component deleted successfully', '');


